View Issue Details

IDProjectCategoryView StatusLast Update
0000059Rabbit Ranchers[All Projects] Bugpublic2017-05-07 14:44
ReporterrainChu 
Assigned TorainChu 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000059: Fix seed grinder able to repeatedly queue up "grind carrots into seeds" actions
DescriptionThe carrot grinder doesn't currently take into inventory reservation into account, I think.
Steps To ReproduceRapid-fire "Grind carrots into seeds" while the first carrot is being hauled to the grinder.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-04 00:33 rainChu New Issue
2017-04-04 00:33 rainChu Status new => confirmed
2017-04-27 00:03 rainChu Priority normal => high
2017-04-27 00:05 rainChu Severity minor => major
2017-05-07 13:36 rainChu Assigned To => rainChu
2017-05-07 13:36 rainChu Status confirmed => assigned
2017-05-07 14:44 rainChu Status assigned => resolved
2017-05-07 14:44 rainChu Resolution open => fixed
2017-05-07 14:44 rainChu Fixed in Version => 0.0.3